Bug 1478668 - [abrt] kf5-kinit: KIO::SlaveBase::exit(): kdeinit5 killed by signal 11
[abrt] kf5-kinit: KIO::SlaveBase::exit(): kdeinit5 killed by signal 11
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kf5-kinit (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Vrátil
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:a94344b3e7b38725716d9d2620f...
:
: 1484625 1484892 1499116 1502530 1510777 1533597 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-05 16:37 EDT by Eugene Mah
Modified: 2018-05-29 07:49 EDT (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:49:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.46 KB, text/plain)
2017-08-05 16:37 EDT, Eugene Mah
no flags Details
File: cgroup (289 bytes, text/plain)
2017-08-05 16:37 EDT, Eugene Mah
no flags Details
File: core_backtrace (12.73 KB, text/plain)
2017-08-05 16:37 EDT, Eugene Mah
no flags Details
File: cpuinfo (1.05 KB, text/plain)
2017-08-05 16:37 EDT, Eugene Mah
no flags Details
File: dso_list (7.16 KB, text/plain)
2017-08-05 16:37 EDT, Eugene Mah
no flags Details
File: environ (2.62 KB, text/plain)
2017-08-05 16:37 EDT, Eugene Mah
no flags Details
File: exploitable (82 bytes, text/plain)
2017-08-05 16:37 EDT, Eugene Mah
no flags Details
File: limits (1.29 KB, text/plain)
2017-08-05 16:37 EDT, Eugene Mah
no flags Details
File: maps (33.35 KB, text/plain)
2017-08-05 16:37 EDT, Eugene Mah
no flags Details
File: open_fds (468 bytes, text/plain)
2017-08-05 16:37 EDT, Eugene Mah
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-08-05 16:37 EDT, Eugene Mah
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-08-05 16:37 EDT, Eugene Mah
no flags Details

  None (edit)
Description Eugene Mah 2017-08-05 16:37:25 EDT
Description of problem:
Unsure what caused the problem. Was just browsing a web page when the crash notification appeared.

Version-Release number of selected component:
kf5-kinit-5.36.0-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        http.so [kdeinit5] https local:/run/user/1000/klauncherTJ1402.1.slave-socket local:/run/user/1000/kioclientT25580.2.slave-socket
crash_function: KIO::SlaveBase::exit
executable:     /usr/bin/kdeinit5
journald_cursor: s=1705e962a876420383badd64f9f4695e;i=a59a;b=b780ee322bcc4790af0d07feaaa6b995;m=13519acacb;t=55607679e33da;x=21487700ed2b36c5
kernel:         4.11.11-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Potential duplicate: bug 1358879
Comment 1 Eugene Mah 2017-08-05 16:37:31 EDT
Created attachment 1309495 [details]
File: backtrace
Comment 2 Eugene Mah 2017-08-05 16:37:32 EDT
Created attachment 1309496 [details]
File: cgroup
Comment 3 Eugene Mah 2017-08-05 16:37:33 EDT
Created attachment 1309497 [details]
File: core_backtrace
Comment 4 Eugene Mah 2017-08-05 16:37:34 EDT
Created attachment 1309498 [details]
File: cpuinfo
Comment 5 Eugene Mah 2017-08-05 16:37:35 EDT
Created attachment 1309499 [details]
File: dso_list
Comment 6 Eugene Mah 2017-08-05 16:37:36 EDT
Created attachment 1309500 [details]
File: environ
Comment 7 Eugene Mah 2017-08-05 16:37:37 EDT
Created attachment 1309501 [details]
File: exploitable
Comment 8 Eugene Mah 2017-08-05 16:37:38 EDT
Created attachment 1309502 [details]
File: limits
Comment 9 Eugene Mah 2017-08-05 16:37:39 EDT
Created attachment 1309503 [details]
File: maps
Comment 10 Eugene Mah 2017-08-05 16:37:39 EDT
Created attachment 1309504 [details]
File: open_fds
Comment 11 Eugene Mah 2017-08-05 16:37:40 EDT
Created attachment 1309505 [details]
File: proc_pid_status
Comment 12 Eugene Mah 2017-08-05 16:37:41 EDT
Created attachment 1309506 [details]
File: var_log_messages
Comment 13 knighthawk36 2017-08-23 23:30:19 EDT
*** Bug 1484625 has been marked as a duplicate of this bug. ***
Comment 14 Sven Kieske 2017-08-24 09:35:09 EDT
*** Bug 1484892 has been marked as a duplicate of this bug. ***
Comment 15 Maxim Galamay 2017-10-06 02:08:43 EDT
*** Bug 1499116 has been marked as a duplicate of this bug. ***
Comment 16 LangdonII 2017-10-16 03:44:14 EDT
*** Bug 1502530 has been marked as a duplicate of this bug. ***
Comment 17 Eugene Mah 2017-10-19 18:12:45 EDT
Similar problem has been detected:

Not sure what caused the problem. Was switching back and forth between email (Thunderbird) and browser (Chrome) when the crash notification appeared.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        http.so [kdeinit5] https local:/run/user/1000/klauncherTJ1680.1.slave-socket local:/run/user/1000/kioclientT11306.2.slave-socket
crash_function: KIO::SlaveBase::exit
executable:     /usr/bin/kdeinit5
journald_cursor: s=a4f24937293741f3b63c076a70e7bf6d;i=24a99;b=340a86bf9912429a9d06802628d60dd7;m=1dbdb700b;t=55bed88d59078;x=1f2c30bf3fd9b1be
kernel:         4.13.6-200.fc26.x86_64
package:        kf5-kinit-5.38.0-1.fc26
reason:         kdeinit5 killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 18 scd 2017-11-08 03:36:00 EST
*** Bug 1510777 has been marked as a duplicate of this bug. ***
Comment 19 Gerasim 2018-01-11 12:38:41 EST
*** Bug 1533597 has been marked as a duplicate of this bug. ***
Comment 20 Oliver Henshaw 2018-02-03 12:07:41 EST
Similar problem has been detected:

Possibly after opening (trusted) link from steam client chat.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        http.so [kdeinit5] https local:/run/user/1000/klauncherTJ1198.1.slave-socket local:/run/user/1000/kioclientLh8128.3.slave-socket
crash_function: KIO::SlaveBase::exit
executable:     /usr/bin/kdeinit5
journald_cursor: s=7d240c9e6d2f4e188de8034ce1de3d1c;i=2cc7b;b=33ed4789ada7432e9e84533ddd5daab9;m=55bc508fa;t=564514a3e9606;x=5f9612a1b9799c1c
kernel:         4.14.16-200.fc26.x86_64
package:        kf5-kinit-5.42.0-1.fc26
reason:         kdeinit5 killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 21 Fedora End Of Life 2018-05-03 04:24:19 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 22 Fedora End Of Life 2018-05-29 07:49:47 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.